from django import template

register = template.Library()

def absolutify_links(value):
  return value.replace('src="img.x', 'src="http://a.organisedmail.com/img.x')

register.filter("absolutify_links", absolutify_links)
